<?xml version='1.0'?>
<prop.map version='4'>
<prop.list>
<prop.pair>
<key>PluginList</key>
<prop.list>
<prop.pair>
<key>C:\Users\Admin\Desktop\Portable Adobe Audition\App\Audition\PlugIns\ControlSurface\EuCon.acsrf</key>
<prop.list>
<prop.pair>
<key>ID</key>
<ustring>Adobe.ControlSurface.EuCon</ustring>
</prop.pair>
<prop.pair>
<key>Name</key>
<ustring>EUCON</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>C:\Users\Admin\Desktop\Portable Adobe Audition\App\Audition\PlugIns\ControlSurface\FaderPort.acsrf</key>
<prop.list>
<prop.pair>
<key>ID</key>
<ustring>Adobe.ControlSurfacePlugIn.FaderPort</ustring>
</prop.pair>
<prop.pair>
<key>Name</key>
<ustring>PreSonus FaderPort V1</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>C:\Users\Admin\Desktop\Portable Adobe Audition\App\Audition\PlugIns\ControlSurface\HUI.acsrf</key>
<prop.list>
<prop.pair>
<key>ID</key>
<ustring>Adobe.ControlSurfacePlugIn.HUI</ustring>
</prop.pair>
<prop.pair>
<key>Name</key>
<ustring>HUI</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>C:\Users\Admin\Desktop\Portable Adobe Audition\App\Audition\PlugIns\ControlSurface\Mackie.acsrf</key>
<prop.list>
<prop.pair>
<key>ID</key>
<ustring>Adobe.ControlSurfacePlugIn.Mackie</ustring>
</prop.pair>
<prop.pair>
<key>Name</key>
<ustring>Mackie</ustring>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>C:\Users\Admin\Desktop\Portable Adobe Audition\App\Audition\PlugIns\ControlSurface\RedRover.acsrf</key>
<prop.list>
<prop.pair>
<key>ID</key>
<ustring>Audition.ControlSurfacePlugIn.RedRover</ustring>
</prop.pair>
<prop.pair>
<key>Name</key>
<ustring>Red Rover</ustring>
</prop.pair>
</prop.list>
</prop.pair>
</prop.list>
</prop.pair>
<prop.pair>
<key>SettingsVersion</key>
<int type='unsigned' size='32'>1</int>
</prop.pair>
</prop.list>
</prop.map>
